const hosts = [
    {value: 'https://guide-api.feihe.com', alias: '生产环境域名'},
    {value: 'https://guide-api-test.feihe.com', alias: 'test环境域名'},
    {value: 'https://guide-api-uat.feihe.com', alias: 'uat环境域名'},
]

const pages = [
    {value: '/mini/#/page/momHome/index', alias: '妈妈爱活动入口'},
    {value: '/mini/#/page/home/index', alias: '路演活动入口'},
]

const mpPage = '/pages/webview/webview'

for (const host of hosts) {
    for (const page of pages) {
        const url = `${mpPage}?url=${encodeURIComponent(host.value + page.value)}`
        console.log(`${host.alias}-${page.alias}: ${url}`)
    }
}
